import request from '@/utils/request'
//

// 新增/编辑 
export function add(data) {
  return request({
    url: '/web/edition',
    method: 'post',
    data: data
  })
}
// 新增/编辑 
export function update(data) {
  return request({
    url: '/web/edition',
    method: 'put',
    data: data
  })
}
// 详情 
export function getInfo(resourcesId) {
  return request({
    url: '/web/edition/'+resourcesId,
    method: 'get', 
  })
}
// 删除 
export function remove(resourcesId) {
  return request({
    url: '/web/edition/'+resourcesId,
    method: 'delete', 
  })
}
// 导出
export function exportList(params) {
  return request({
    url: '/web/edition/export',
    method: 'get', 
    params:params
  })
} 
// 列表
export function list(params) {
  return request({
    url: '/web/edition/list',
    method: 'get', 
    params:params
  })
} 